
LWO_OBJS = mav_lwo.o mav_lwoinit.o

../../../lib/libmav_lwo${OPT_EXT}.so: ${LWO_OBJS}
	${LD} -o libmav_lwo${OPT_EXT}.so ${LWO_OBJS}
	mv libmav_lwo${OPT_EXT}.so ../../../lib

CFLAGS= -I../../../incl ${CFLAG} ${OPENGLINCL}

clean:
	rm -f ${LWO_OBJS}
